[Nitro] Nitro + Facets

George Moschovitis george.moschovitis at gmail.com
Wed Nov 15 07:53:50 EST 2006


Dear devs,

it seems that Nitro does require facets 1.4.3 and not 1.4.5 after all.
The nitro binary uses facets/command which seems to be missing from
1.4.5 :( One more bug to fix for 0.41.0.
Please report more bugs to me ASAP, I would like to release the
bug-fixed version next monday.

regards,
George.

-- 
http://gmosx.com/blog
http://nitroproject.org


More information about the Nitro-general mailing list